## [`dune-fem`](https://gitlab.com/dune-archiso/pkgbuilds/dune/-/raw/main/PKGBUILDS/dune-fem/PKGBUILD)

```console
all (the default if no target is provided)
clean
depend
edit_cache
install
install/local
install/strip
list_install_components
package
package_source
rebuild_cache
test
Continuous
ContinuousBuild
ContinuousConfigure
ContinuousCoverage
ContinuousMemCheck
ContinuousStart
ContinuousSubmit
ContinuousTest
ContinuousUpdate
Experimental
ExperimentalBuild
ExperimentalConfigure
ExperimentalCoverage
ExperimentalMemCheck
ExperimentalStart
ExperimentalSubmit
ExperimentalTest
ExperimentalUpdate
Nightly
NightlyBuild
NightlyConfigure
NightlyCoverage
NightlyMemCheck
NightlyMemoryCheck
NightlyStart
NightlySubmit
NightlyTest
NightlyUpdate
OUTPUT
build_quick_tests
build_tests
clean_latex
doc
doxyfile
doxygen_dune-fem
doxygen_install
generate
headercheck
install_python
test_python
_fem
adapt
adapt_combinedspace_pointbased
adaptation
backuprestore
cachingquadrature
combinedspaceadaptation
combinedspacetest
dataoutputtest
dgcomm
dgcomm_cached
dgl2projection_adaptive
dgl2projection_blockvectordiscretefunction
dgl2projection_blockvectorfunction
dgl2projection_filtered
dgl2projection_fv
dgl2projection_hierarchiclegendre
dgl2projection_idgridpart
dgl2projection_legendre
dgl2projection_vector_int
dgl2projection_vectorfunction
dunefem
dynamicarray
elementquadrature
functiontupleadapt
generic
hierarchicspace
interpolation
inverseoperatortest
l2projection
l2projection_adaptive
l2projection_adaptive_umfpack
l2projection_istl
l2projection_istl_complex
l2projection_petsc
lagrangeadapt
lagrangeglobalrefine
lagrangeinterpolation
lagrangeinterpolation_dynamic
lagrangeinterpolation_p1
lagrangeinterpolation_p2
legendretest
linesearchnewtontest
localadapter
mappingtest
newtontest
odetest
padapt
parameterdicttest
parametertest
persistencemanagertest
quad_tester
referencesolution
test-balladapt
test-globalrefine
test-hierarchicalfunction
test-hierarchicalfunction-comm
test-hierarchicall2projection
test-hierarchicallinearoperator
test-hybrid
test-intersectionindexset
test-localadaptation
test-raviartthomasinterpolation
test-slavedofs
test-spaceinterpolation
test-tupledgspace
test-tupleoperator
test_adaptivegp
test_cachingbasisfunctionset
test_defaultbasisfunctionset
test_df
test_filtered_df
test_filteredgridpart
test_generate
test_geogridpart
test_gplagrangeinterpolation
test_idgridpart
test_insertoperatorpass
test_istlmatrix
test_lfa
test_optimizedcode
test_simplebasisfunctionset
test_spmatrix
test_streams
test_timeprovider
test_tuplebasisfunctionset
test_tuplediscretefunction
test_vectorialbasisfunctionset
unitrows
vtxprojection_adaptive
```

[![Packaging status](https://repology.org/badge/vertical-allrepos/dune-fem.svg)](https://repology.org/project/dune-fem/versions)
